
/* Class = "NSWindow"; title = "Slet og erstat masterside"; ObjectID = "107"; */
"107.title" = "Slet og erstat masterside";

/* Class = "NSMenuItem"; title = "Emne1"; ObjectID = "110"; */
"110.title" = "Emne1";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "111"; */
"111.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Emne2"; ObjectID = "112"; */
"112.title" = "Emne2";

/* Class = "NSMenuItem"; title = "Emne3"; ObjectID = "113"; */
"113.title" = "Emne3";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Vælg en masterside som så erstatter den masterside som du ønsker at slette."; ObjectID = "114"; */
"114.ibShadowedToolTip" = "Vælg en masterside som så erstatter den masterside som du ønsker at slette.";

/* Class = "NSTextFieldCell"; title = "#TITLETEXT#"; ObjectID = "199"; */
"199.title" = "#TITLETEXT#";

/* Class = "NSTextFieldCell"; title = "Erstat med:"; ObjectID = "201"; */
"201.title" = "Erstat med:";

/* Class = "NSButtonCell"; title = "Annuller"; ObjectID = "202"; */
"202.title" = "Annuller";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "203"; */
"203.title" = "OK";
